<!DOCTYPE html> 
<html lang ="en">
    <head>
        <meta charset ="utf-8">
        <link rel="stylesheet" type="text/css" href="../css/home.css">
        <link href="https://fonts.googleapis.com/css?family=Forum|Great+Vibes&display=swap" rel="stylesheet">
        <title>Taitava tonttu - Home</title>
    </head>
    <body>
        <% include inMenu.ejs %>
        <div class="wrapper1">
            <div id="box1">
                <h4>Welcome, <%= user %>!</h4>
            </div>
            <div id="box3">
                    <div class="row" id="row1">
                        <div class="col" id="col1">
                            <h3>My personal data</h3>
                        </div>
                        <div class="col" id="col2">
                            <input type="button" id="modify" value="Modify">
                        </div>
                    </div>
                    <div class="row" id="row2">
                        <p>Username: <span id="username"><%= user %></span></p>
                        <p>E-mail: <%= email %> </p>
                        <p>Full name: <span id="fullName"><%= fullName %></span></p>
                        <p>Shipping address: <span id="shipAddress"><%= shipAddress %></span></p>
                        <p>Billing address: <span id="billAddress"><%= billAddress %></span></p>
                    </div>
            </div> 
            <div id="box4">  
                <div class="row" id="row3">
                    <h3>My orders</h3>
                </div>
                <div class="row" id="row4">
                    <div class="col" id="col3">
                        <input type="button" id="wishlist" value="My wishlist">
                    </div>
                    <div class="col" id="col4">
                            <input type="button" id="orders" value="My history of orders">
                    </div>
                </div>

            </div>
            <div id="box5">
                <form id="form" action="/home/saveProfile" method="POST">
                    <div class="box" id="box51">
                    </div>
                    <div class="box" id="box52">
                    </div>
                    <div class="box" id="box61">
                    </div>
                </form>
            </div>
        </div>
        <script src="js/homeScripts.js"></script>
    </body>
</html> 